#HeadArea{
	margin-right: auto;
	margin-left: auto;
}

ul,
ol,
dl,
li,
dt,
dd{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

.f10-16 {
	font-size: 10px;
	line-height: 16px;
	color: #333333;
}
.f12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #555555;

}
a:link {
	font-size: 12px;
	text-decoration: none;

}
a:visited {
	font-size: 12px;
	text-decoration: none;

}
a:hover {
	font-size: 12px;
}
.f10 {
	font-size: 10px;
	color: #666666;
}
.f11 {
	font-size: 11px;
	color: #666666;
}
.f12 {
	font-size: 12px;
	color: #666666;
}

.f12black {
	font-size: 12px;
	color: #000000;
}

.f12lightblue {
	font-size: 12px;
	color: #000000;
}

.f12letter-spacing {
	font-size: 12px;
	color: #000000;
	letter-spacing: 12px;
	text-indent: 12px;
}

.intern {
	color: #339933;
}

h1 {
	font-size: 100%; 
	}
.f-doc {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.space {
	color: #FFFFFF;
	background-color: #000000;
	text-indent: 50px;
}
.menu01 {
	font-size: 11px;
	color: #0033CC;
	text-decoration: none;
	text-indent: 18px;
	}
.menu01:link {
	font-size: 11px;
	color: #0033CC;
	text-decoration: none;
	text-indent: 18px;
}
.menu01:hover {
	font-size: 11px;
	color: #993333;
	text-decoration: none;
	text-indent: 18px;
}
.menu01:active {
	font-size: 11px;
	color: #0033CC;
	text-decoration: none;
	text-indent: 18px;
}
.link01 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	}
.link01:hover {
	font-size: 12px;
	color: #3333CC;
	text-decoration: none;
}
.link01:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bold01blue {
	font-size: 12px;
	font-weight: bold;
	color: #330099;
	text-decoration: none;
	}
.title_gray {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	}
.service {
	font-size: 12px;
	font-weight: bold;
	color: #F0F0F0;
	}

.space {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	padding: 0px;
	text-indent:0px;
	}
	
iframe.gray { border: 1px solid #DDDDDD; }

/*　追加101028　 */
.bodycss{ font-size: 12px; margin: 0px; }

.bodycss .top{
	width: 100%;
	height: 20px;
	background: #42418c;
	border: 0px;
	overflow: hidden;
}

.bodycss .center{
	text-align: center;
}

.bodycss .top_text{
	width: 790px;
	height: 20px;
	border: 0px;
	background: #42418c;
	font-size: 12px;
	padding-left: 5px;
	color: #FFF;
	overflow: hidden;
}

.bodycss .top_text a, .bodycss .top_text a:visited{
	color: #FFF;
}

.bodycss .top_text a:hover{
	color: #a6a6db;
}

.bodycss .top_bg{
	width: 794px;
	height: 62px;
	border: 0px;
	background: url(img/new/top_bg.jpg) no-repeat;
}


.bodycss .sub_bg{
	width: 794px;
	height: 55px;
	border: 0px;
	background: url(img/new/sub_bg.jpg) no-repeat;
	margin-right: auto;
	margin-left: auto;
}

.top_Navi{
	width: 360px;
	height: 25px;
	overflow: hidden;
}
	.top_Navi ul{
		width: 350px;
		height: 25px;
		overflow: hidden;
	}	
	
	.top_Navi ul li{
		width: auto;
		height: 25px;
		float: left;
	}
	
	.top_Navi ul li a{
		height: 25px;
		display: block;
		text-indent: -9999px;
		background: url(img/new/menu.jpg);
	}
	
	/*基本*/
	.top_Navi ul li.gnv01 a{ background-position: 0 0; width:88px; }
	.top_Navi ul li.gnv02 a{ background-position: -88px 0; width:88px; }
	.top_Navi ul li.gnv03 a{ background-position: -176px 0; width:88px; }
	.top_Navi ul li.gnv04 a{ background-position: -264px 0; width:86px; }
	
	/*マウス オン*/
	.top_Navi ul li.gnv01 a:hover{ background-position: 0 -25px!important; }
	.top_Navi ul li.gnv02 a:hover{ background-position: -88px -25px!important; }
	.top_Navi ul li.gnv03 a:hover{ background-position: -176px -25px!important; }
	.top_Navi ul li.gnv04 a:hover{ background-position: -264px -25px!important; }





.bodycss .ken{
	width: 248px;
	height: 22px;
	border: 1px #FFF solid;
	background: #FFF;
	margin-right: 3px;
}

.bodycss .ken_input{
	width: 104px;
	height: 22px;
	font-size: 12px;
	border: 1px #bebebe solid; 
}


.bodycss .ken_btn{
	width: 48px;
	height: 22px;
	background: #ececec;
	display: block;
	border: 1px #bebebe solid; 
}


.bodycss .ken_bg{
	width: 87px;
	height: 22px;
	line-height: 22px;
	background: #ececf5;
	color: #3c3b67;
	text-align: center;
	font-size: 12px;
	overflow: hidden; 
}

.bodycss .con_bg{
	width: 792px;
	height: auto;
	border: 1px #000 solid;
	padding-top: 5px;
}

.bodycss .footer{
	width: 792px;
	height: 121px;
	background: url(img/new/footer.jpg);
}

.bodycss .footer3{
	width: 792px;
	height: 121px;
	background: url(../img/new/footer.jpg);
}

.bodycss .footer_text{
	color: #dedede;
	font-size: 13px;
	text-align: center;
	overflow: hidden;
}

.bodycss .text_no{
	text-indent: -9999px;
}

.bodycss img{
	border: 0;
}

.bodycss .main_bg{
	width: 794px;
	height: 148px;
	border: 0px;
	background: url(img/new/bg.jpg) no-repeat;	
}


.bodycss .sub_bg01{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg01.jpg) no-repeat; }
.bodycss .sub_bg02{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg02.jpg) no-repeat; margin-right: auto;	margin-left: auto; }
.bodycss .sub_bg03{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg03.jpg) no-repeat; }
.bodycss .sub_bg04{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg04.jpg) no-repeat; }
.bodycss .sub_bg05{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg05.jpg) no-repeat; }
.bodycss .sub_bg06{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg06.jpg) no-repeat; }
.bodycss .sub_bg07{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg07.jpg) no-repeat; }
.bodycss .sub_bg08{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg08.jpg) no-repeat; }
.bodycss .sub_bg09{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg09.jpg) no-repeat; }
.bodycss .sub_bg10{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg10.jpg) no-repeat; }
.bodycss .sub_bg11{	width: 794px; height: 54px; border: 0px; background: url(img/new/sub_bg11.jpg) no-repeat; }


.bodycss .text999{ width: 50%; text-indent: -9999px; }

.bodycss .tdregi{ text-align:left; vertical-align: bottom; }

.bodycss .regi{ width: 137px; height: 45px; border: 0px; font-size: 12px; text-align: left; margin: 0 0 10px 18px; }
.bodycss .regi .title{ color: #31306f; font-size: 12px; width: 80px; height: 18px; line-height: 18px; }
.bodycss .regi .con{ color: #383838; font-size: 12px; line-height: 18px; }

.bodycss .sub_tdregi{ text-align:left; vertical-align: top; }

.bodycss .sub_regi{ width: 137px; border: 0px; font-size: 12px; text-align: left; margin: 0 0 0 18px; }
.bodycss .sub_regi .title{ color: #31306f; font-size: 12px; width: 80px; height: 15px; line-height: 15px; }
.bodycss .sub_regi .con{ color: #383838; font-size: 12px; line-height: 15px; }


.bodycss .fontsub_title{ color: #3a3466; font-weight: bold; font-size: 13px; }

.down_banner img{ margin: 0 0 0 2px }

.bodycss .con_bg a{
	noFocusLine: expression(this.onFocus=this.blur());
	color: #4f42b5;
	text-decoration: none;
}

.bodycss .con_bg a:link, .bodycss .con_bg a:visited {
	color: #4f42b5;
	outline: none;
	text-decoration: none; 
}
.bodycss .con_bg a:link:focus, .bodycss .con_bg a:visited:focus {
	overflow:hidden;
	color: #4f42b5;
}

.bodycss .con_bg a:link {
	color: #4f42b5;
}

.bodycss .con_bg a:visited {
	color: #4f42b5;
}

.bodycss .con_bg a:link:hover, .bodycss .con_bg a:visited:hover {
	text-decoration: none; 
	color: #1b1a22;
}

.down_Navi{
	width: 794px;
	height: 43px;
	overflow: hidden;
	margin-bottom: 3px;
	margin-right: auto;
	margin-left: auto;
}
	
	.down_Navi ul li{
		width: auto;
		height: 43px;
		float: left;
	}
	
	.down_Navi ul li a{
		height: 43px;
		display: block;
		text-indent: -9999px;
		background: url(img/new/main_menu.jpg);
	}
	
	/*基本*/
	.down_Navi ul li.gn01 a{ background-position: 0 0; width: 80px; }
	.down_Navi ul li.gn02 a{ background-position: -80px 0; width: 110px; }
	.down_Navi ul li.gn03 a{ background-position: -190px 0; width: 105px; }
	.down_Navi ul li.gn04 a{ background-position: -295px 0; width: 107px; }
	.down_Navi ul li.gn05 a{ background-position: -402px 0; width: 107px; }
	.down_Navi ul li.gn06 a{ background-position: -509px 0; width: 98px; }	
	.down_Navi ul li.gn07 a{ background-position: -607px 0; width: 90px; }	
	.down_Navi ul li.gn08 a{ background-position: -697px 0; width: 97px; }
	
	/*マウス オン*/
	.down_Navi ul li.gn01 a:hover{ background-position: 0 -43px!important; }
	.down_Navi ul li.gn02 a:hover{ background-position: -80px -43px!important; }
	.down_Navi ul li.gn03 a:hover{ background-position: -190px -43px!important; }
	.down_Navi ul li.gn04 a:hover{ background-position: -295px -43px!important; }
	.down_Navi ul li.gn05 a:hover{ background-position: -402px -43px!important; }
	.down_Navi ul li.gn06 a:hover{ background-position: -509px -43px!important; }
	.down_Navi ul li.gn07 a:hover{ background-position: -607px -43px!important; }	
	.down_Navi ul li.gn08 a:hover{ background-position: -697px -43px!important; }
	
	/*現在ページ*/
	body#01 div.down_Navi ul li.gn01 a{ background-position: 0 -43px; }
	body#02 div.down_Navi ul li.gn02 a{ background-position: -80px -43px; }
	body#03 div.down_Navi ul li.gn03 a{ background-position: -190px -43px; }
	body#04 div.down_Navi ul li.gn04 a{ background-position: -295px -43px; }
	body#05 div.down_Navi ul li.gn05 a{ background-position: -402px -43px; }
	body#06 div.down_Navi ul li.gn06 a{ background-position: -509px -43px; }
	body#07 div.down_Navi ul li.gn07 a{ background-position: -607px -43px; }
	body#08 div.down_Navi ul li.gn08 a{ background-position: -697px -43px; }	
	
.menu_link a, .menu_link a:visited{ color:#FFF; }
.menu_link a:hover{ color: #FF9; }

.down_bb { line-height: 25px; height:25px; border-bottom: 1px #666 dotted; color:#999999; }
.down_bb a,.down_bb a:hover{ color:#999999;}

.table { width: 90%; padding: 7px; margin:5px; border: 1px #CCC solid; color:#666666; text-align:center; line-height:20px; }
.table a,.table a:hover{ color:#666666; }




/*ナレーションプロフィール*/

.n_top {
	background-color:#DDF4FF;
	background-image:url(01language/01eng/13narration/img/profile/top.png);
	background-repeat: no-repeat;
	padding-left:30px;
	}

.n_profile{}

.n_sample {
	background-image:url(01language/01eng/13narration/img/profile/sample.png);
	background-repeat: no-repeat;
	}

.n_jisseki_w {
	background-color:#FFF;
	padding-left:20px;
	}

.n_jisseki_m {
	padding-left:20px;
	background-image:url(01language/01eng/13narration/img/profile/haikei.png);
	background-repeat: no-repeat;
	}


/*ナレーションプロフィール 2*/
.n_profile2
{
    width: 550px;
    border:1px solid #666666;
    border-collapse:collapse;
}
.n_profile2 thead tr
{
    background-color:#DDF4FF;
    border:1px solid #666666;
}
.n_profile2 thead tr th
{
    background-color:#DDF4FF;
	background-image:url(01language/01eng/13narration/img/profile/top.png);
	background-repeat: no-repeat;
	padding:5px 5px 3px 30px;
	text-align: left;
	font-size:0.9em;
	
}
.n_profile2 thead tr td
{
    
}
.n_profile2 tbody tr
{
    border:none;
    color: #333;
}
.n_profile2 tbody tr.alt
{
    background-color:#DDF4FF;
}
.n_profile2 tbody tr th
{
    padding: 2px 5px;
    font-size: 12px;
    font-weight:normal;
    text-align:right;
}
.n_profile2 tbody tr td
{
    padding: 5px 3px 5px 5px;
    font-size:12px;
    font-weight:normal;
    vertical-align:top;
	
}
.n_profile2 .n_pic
{
    margin:0px 3px 0px 5px;
    padding:0px;
    border: 1px solid #666666;
}
.n_profile2 .n_pic img
{
    width: 60px;
    height: 70px;
}
.n_profile2 .n_innerTable
{
    color:#eee;
    font-weight: normal;
	font-size:12px;
	margin-top: 5px;
}
.n_profile2 .n_innerTable th
{
    text-align: right;
    padding:0px 0px 0px 3px;
    font-weight:bold;
    font-size: 12px;
    color: #444;
	vertical-align: top;
}
.n_profile2 .n_innerTable td
{
    text-align: left;
    padding:0px 0px 0px 0px;
    font-size: 12px;
    color: #444;
	vertical-align: top;
}


.n_profile2 .n_sample
{
    background-image:url(01language/01eng/13narration/img/profile/sample.png);
    background-position:0px -9px;
	background-repeat: no-repeat;
	height: 25px;
	padding: 0 0 0 170px;
	margin-top:5px;
}


.n_profile2 .n_sample a, .n_profile2 .n_sample span
{
    display:inline-block;
    float: left;
    margin:5px 10px 0 0;
    font-weight:bold;
    color:#666;
}
.n_profile2 .n_sample a:hover
{
    font-weight:bold;
       color:#4889f1;
}


/*======================================
	03  #service02
=======================================*/

div#service02{width:630px; clear:both; color:#666; text-align:left;}
div#service02 h2{	font-size:14px;	width:625px; border-bottom-width: 1px;	border-left-width: 5px;	border-bottom-style: solid;	border-left-style: solid;	border-bottom-color: #069;	border-left-color: #069; padding:0 0 3px 10px;}

div#service02 div.s02box01{width:620px; height:auto; padding:0 0 0 10px; float:left; }

div#service02 div.s02box01 div.s02R{ width:530px; line-height:1.4em; padding:10px 0 0 50px;}
div#service02 div.s02box01 div.s02R dl{ width:510px; float:left;}
div#service02 div.s02box01 div.s02R dt{ background-image: url(01language/01eng/18diagnosis/img/contents/s02_01Title.jpg);	background-repeat: no-repeat;	text-indent: -9999px;width:496px; height:27px;}
div#service02 div.s02box01 div.s02R dd{ padding:5px 0 10px 20px; width:460px;}


div#service02 div.s02box02{width:620px; height:auto; padding:0 0 0 10px; float:left; }

div#service02 div.s02box02 div.s02R{ width:530px; line-height:1.4em; padding:10px 0 0 50px;}
div#service02 div.s02box02 div.s02R dl{ width:510px; float:left;}
div#service02 div.s02box02 div.s02R dt{ background-image: url(01language/01eng/18diagnosis/img/contents/s02_02Title.jpg);	background-repeat: no-repeat;	text-indent: -9999px;width:496px; height:27px;}
div#service02 div.s02box02 div.s02R dd{ padding:5px 0 10px 20px; width:460px;}


div#service02 div.s02box03{width:620px; height:auto; padding:0 0 0 10px; float:left; }
div#service02 div.s02box03 div.s02L{ float:left;	width:200px; height:180px;	padding:0 0 0 5px;	background-image:url(01language/01eng/18diagnosis/img/contents/s02_03.jpg);	background-repeat: no-repeat; text-indent:-9999px;}
div#service02 div.s02box03 div.s02R{ width:530px; line-height:1.4em; padding:10px 0 0 50px;}
div#service02 div.s02box03 div.s02R dl{ width:510px; float:left;}
div#service02 div.s02box03 div.s02R dt{ background-image: url(01language/01eng/18diagnosis/img/contents/s02_03Title.jpg);	background-repeat: no-repeat;	text-indent: -9999px;width:496px; height:27px;}
div#service02 div.s02box03 div.s02R dd{ padding:5px 0 10px 20px; width:460px;}

div#service02 div.s02box04{width:620px; height:auto; padding:0 0 0 10px; float:left; }
div#service02 div.s02box04 div.s02L{ float:left;	width:200px; height:180px;	padding:0 0 0 5px;	background-image:url(01language/01eng/18diagnosis/img/contents/s02_04.jpg);	background-repeat: no-repeat; text-indent:-9999px;}
div#service02 div.s02box04 div.s02R{ width:530px; line-height:1.4em; padding:10px 0 0 50px;}
div#service02 div.s02box04 div.s02R dl{ width:510px; float:left;}
div#service02 div.s02box04 div.s02R dt{ background-image: url(01language/01eng/18diagnosis/img/contents/s02_04Title.jpg);	background-repeat: no-repeat;	text-indent: -9999px;width:496x; height:27px;}
div#service02 div.s02box04 div.s02R dd{ padding:5px 0 10px 20px; width:460px;}
